Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 238378 - f7test4 - macedonian language pack's name is gibberish in default install
Summary: f7test4 - macedonian language pack's name is gibberish in default install
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard: FF3RawhideClose
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-30 00:08 UTC by vfiend
Modified: 2018-04-11 09:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-20 16:46:32 UTC


Attachments (Terms of Use)
screenshot of the issue (deleted)
2007-04-30 00:08 UTC, vfiend
no flags Details

Description vfiend 2007-04-30 00:08:49 UTC
Using Fedora 7 Test 4 (I think this is the place for test4 bugs? anaconda told
me to file under test something and not devel though, I think) installed from
Fedora Prime - er, it's not called prime anymore, I don't think, but the dvd
with a default install.

That said, the Macedonian language pack installed by default has a gibberish
name. All other language packs look fine. Screenshot attached.

Comment 1 vfiend 2007-04-30 00:08:49 UTC
Created attachment 153751 [details]
screenshot of the issue

Comment 2 Christopher Aillon 2007-04-30 04:05:25 UTC
Hrm, I guess the upstream langpack is busted?  Odd... Macedonia is mk right?

Comment 3 vfiend 2007-04-30 04:25:11 UTC
Yes, I googled that up and it seems to be the macedonian one.

Comment 4 Christopher Aillon 2007-05-01 19:41:18 UTC
Okay, I can disable it from the langpacks for final which will mean it'd fall
back to English... hopefully upstream fixes the issue and we can re-enable the
langpack at some point in the future.

Comment 5 petrosyan 2007-06-21 03:18:43 UTC
this bug is still present in Fedora 7 final.
firefox-2.0.0.4-2.fc7

Comment 6 Matěj Cepl 2007-12-20 16:46:32 UTC
We just updated the Firefox version in Fedora/development from 2.0 to a 3.0
pre-release version, which improves performance, memory usage, and fixes many
bugs and crashes.

Closing as CANTFIX since we aren't fixing bugs filed against 2.0 now that 3.0 is
in.  If this bug is still present in rawhide using a Firefox 3.0 version, please
re-open this bug.

Thanks and Happy Holidays


Note You need to log in before you can comment on or make changes to this bug.